Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 10-12-2010 07:50:12

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Mise a jour d'un serveur debian 3.1

Et merci à toi deamon974 de nous en montrer la bonne application ici !

Tchibâââ ! lol

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#27 10-12-2010 08:21:25

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

Bon à ce stade il me demande la configuration du packet exim V4, mais si j'ai bien lu, il sert à la configuration d'un serveur mail nn?

Et si c'est sa moi je n'en veut pas tongue !! Alors comment passer cett configuration!

Désolé de vous soliciter aussi souvent mais je veut bien faire !

Dernière modification par deamon974 (10-12-2010 08:26:16)

Hors ligne

#28 10-12-2010 08:43:54

Clem
Membre
Lieu : Au coin du bois
Distrib. : Stable && Sid
Noyau : 3.16-2 & 3.17-1 *-amd-64
(G)UI : XMonad & Mate(?)
Inscription : 09-03-2010

Re : Mise a jour d'un serveur debian 3.1

C'est un exemple des problèmes ( parce que des comme ça tu va t'en prendre un paquet ) lié à la migration.

Exim4 est devenu entre temps le serveur de courrier par défaut. Un autre existe déjà ? ( au hasard postfix ? ).

Si il te demande de le configurer c'est qu'il est installé et si il est installé et qu'il ne le devrait pas c'est qu'il y a un problème.

A toi de voir: désinstalle le ( mais si il était déjà présent mais inactif ce n'est pas du tout une bonne idée ) ou désactive le ( même remarque )

A toi de voir.

Moi, je suis PC (x86_64) et formater windows, c'était MON idée
Le sommeil de la raison ...

Hors ligne

#29 10-12-2010 08:52:53

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

Bon j'ai vue sa avec un des responsable et il ma dit de le supprimer !

Bon maintenant je suis à la partie des simulation et de pinning et la je vous avoue que je suis larguer qu'en vous me parler de sa!

J'ai fouiller un peut sur votre forum et sur le net mais je voudrais avoir plus d'information pour passer à la etch!

Merci d'avance de vos réponses éclairé:P

Hors ligne

#30 10-12-2010 09:04:48

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Mise a jour d'un serveur debian 3.1

cher deamon974,

As-tu consulté le wiki df (accès par le bandeau en ouvrant le lien Wiki sur le bandeau d'accueil du forum.

Non ?
Si ! big_smile


Puis, il te suffit d'indiquer les mots pinning ou autre dans le cadre de la recherche pour avoir des explications détaillées, façon df on espère !

Ensuite, tu nous renvoies éventuellement ce que tu ne comprends pas dans le tuto, cela nous permettra d'en revoir la copie selon les difficultés rencontrées.

Hop ! big_smile


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#31 10-12-2010 09:46:18

Clem
Membre
Lieu : Au coin du bois
Distrib. : Stable && Sid
Noyau : 3.16-2 & 3.17-1 *-amd-64
(G)UI : XMonad & Mate(?)
Inscription : 09-03-2010

Re : Mise a jour d'un serveur debian 3.1

deamon974 a écrit :

Bon maintenant je suis à la partie des simulation et de pinning et la je vous avoue que je suis larguer qu'en vous me parler de sa!


Donc la Sarge est à jour ?

Rien de grave? Udev et le nouveau kernel passent bien ?


Moi, je suis PC (x86_64) et formater windows, c'était MON idée
Le sommeil de la raison ...

Hors ligne

#32 10-12-2010 09:51:17

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

Pour le nouveau kernel il ne veulent pas le changer du moin il ne mon pas permis de repartir sur de bonne base.

Mais il est à jour ce bon vieu sarge lol

Maintenant reste plus q'ua faire les test.

Hors ligne

#33 10-12-2010 09:56:40

Clem
Membre
Lieu : Au coin du bois
Distrib. : Stable && Sid
Noyau : 3.16-2 & 3.17-1 *-amd-64
(G)UI : XMonad & Mate(?)
Inscription : 09-03-2010

Re : Mise a jour d'un serveur debian 3.1

deamon974 a écrit :

Pour le nouveau kernel il ne veulent pas le changer


Heu ... neutral Ca va être trés dur de mettre à jour sans changer le noyau.

Sauvegarde le /boot/config-numéro-du-kernel-ARCH ( au cas ou, si il a été compilé c'est important )


Moi, je suis PC (x86_64) et formater windows, c'était MON idée
Le sommeil de la raison ...

Hors ligne

#34 10-12-2010 10:10:45

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Mise a jour d'un serveur debian 3.1

deamon974 a écrit :
Pour le nouveau kernel il ne veulent pas le changer


Ah mais alors, c'est juste une mise à jour de sarge qui t'est demandée, pas une migration vers la dernière branche debian stable (lenny actuellement).
N'est-il pas ?
Ce qui n'est pas la même chose.
smile


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#35 10-12-2010 10:13:19

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

Nn je me suis mal exprimer il veulent bien le changer mais pas par le udev !

Bref je prend des risque je le fais qd meme...a la fin que sa marche ou pas il ne le verrons pas

Alors pour passer au udev je fais bien

# apt-get install udev

c'est bien sa ?

Hors ligne

#36 10-12-2010 10:19:21

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

SIsi c bien une migration, c'est moi qui me suis mal exprimé!

Hors ligne

#37 10-12-2010 10:23:02

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

Pour le changement de kernel avec la commande apt-get install udev on me donne ceci

Reading Package Lists... Done
Building Dependency Tree... Done
The following NEW packages will be installed:
  udev
0 upgraded, 1 newly installed, 0 to remove and 33 not upgraded.
1 not fully installed or removed.
Need to get 246kB of archives.
After unpacking 700kB of additional disk space will be used.
Get:1 http://archive.debian.org sarge/main udev 0.056-3 [246kB]
Fetched 246kB in 4s (51.3kB/s)
Setting up base-files (3.1.2) ...
dpkg (subprocess): unable to execute post-installation script: Permission denied
dpkg: error processing base-files (--configure):
subprocess post-installation script returned error exit status 2
Errors were encountered while processing:
base-files
E: Sub-process /usr/bin/dpkg returned an error code (1)

Hors ligne

#38 10-12-2010 10:28:48

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Mise a jour d'un serveur debian 3.1

Bref je prend des risque je le fais qd meme...a la fin que sa marche ou pas il ne le verrons pas


Et violà comment on devient un hacker sain de corps et d'esprit ! lol


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#39 10-12-2010 10:35:20

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

Pas de gros mot tongue Mais quand il le faut il le faut !

Alrs personne à une soluction pour débloquer ma situation

J'ai peut etre une piste sur les permissions mais c'est pas sûre.

Hors ligne

#40 10-12-2010 10:40:59

Clem
Membre
Lieu : Au coin du bois
Distrib. : Stable && Sid
Noyau : 3.16-2 & 3.17-1 *-amd-64
(G)UI : XMonad & Mate(?)
Inscription : 09-03-2010

Re : Mise a jour d'un serveur debian 3.1

deamon974 a écrit :

Pour le changement de kernel avec la commande apt-get install udev on me donne ceci


En théorie un kernel en règle est indispensable à la mise à jour de udev qui est lui même indispensable à la mise à jour du système qui t'installera un nouveau (encore) kernel. Tu vois le smilblick.

33 not upgraded.


Quels sont ces paquets "not upgraded." ?

deamon974 a écrit :

Alors pour passer au udev je fais bien

# apt-get install udev


man apt-get a écrit :

-t, --target-release, --default-release
           Cette option contrôle l'entrée par défaut pour les questions de distribution ; une étiquette (pin) par
           défaut dont la priorité vaut 990 est créée en utilisant la chaîne spécifiée. Le fichier des préférences
           peut annuler cette décision. En clair, cette option permet de contrôler simplement dans quelle
           distribution seront récupérés les paquets. Par exemple : -t '2.1*', -t unstable ou -t sid. Élément de
           configuration : APT::Default-Release. Voyez aussi la page de manuel d'apt_preferences(5).
_______________________________________
       dist-upgrade
           La commande dist-upgrade effectue la fonction upgrade en y ajoutant une gestion intelligente des
           changements de dépendances dans les nouvelles versions des paquets ; apt-get possède un système
           « intelligent » de résolution des conflits et il essaye, quand c'est nécessaire, de mettre à niveau les
           paquets les plus importants avant les paquets les moins importants. Le fichier /etc/apt/sources.list
           contient une liste de sources où récupérer les paquets désirés. Voyez aussi apt_preferences(5) pour un
           mécanisme de remplacement des paramètres généraux pour certains paquets.


Ca doit devenir ton premier réflexe cool

deamon974 a écrit :

Bref je prend des risque je le fais qd meme...a la fin que sa marche ou pas il ne le verrons pas


Enfin si le système plante ... heu ... si. neutral

deamon974 a écrit :

J'ai peut etre une piste sur les permissions mais c'est pas sûre.


Si tu es root c'est bizarre:

dpkg (subprocess): unable to execute post-installation script: [b]Permission denied[/b]
dpkg: error processing base-files (--configure):

Dernière modification par Clem (10-12-2010 10:42:41)


Moi, je suis PC (x86_64) et formater windows, c'était MON idée
Le sommeil de la raison ...

Hors ligne

#41 10-12-2010 12:26:01

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

Voici les paquet non upgradé

base-config bsdutils dhcp-client exim4 exim4-base exim4-config exim4-daemon-light
  grub gzip info libc6 libc6-dev libdevmapper1.01 libgcc1 libgnutls11 libpcre3
  libssl0.9.7 libtasn1-2 locales login man-db mount passwd perl perl-base
  perl-modules ppp ssh sudo tar util-linux vim vim-common


Et pour info je suis bien en root!

Hors ligne

#42 10-12-2010 12:45:28

Clem
Membre
Lieu : Au coin du bois
Distrib. : Stable && Sid
Noyau : 3.16-2 & 3.17-1 *-amd-64
(G)UI : XMonad & Mate(?)
Inscription : 09-03-2010

Re : Mise a jour d'un serveur debian 3.1

Que renvoi:

apt-cache policy


apt-cache policy udev


cat /etc/debian_version


apt-get -s dist-upgrade


dpkg --configure -a


apt-get update


et

df -h


que j'avais oublié.

deamon974 a écrit :

Voici les paquet non upgradé

base-config bsdutils dhcp-client exim4 exim4-base exim4-config exim4-daemon-light
  grub gzip info libc6 libc6-dev libdevmapper1.01 libgcc1 libgnutls11 libpcre3
  libssl0.9.7 libtasn1-2 locales login man-db mount passwd perl perl-base
  perl-modules ppp ssh sudo tar util-linux vim vim-common


Et pour info je suis bien en root!


Il n'y a pas udev dans le lot, ce n'est pas normal mais on verra plus tard.

Dernière modification par Clem (10-12-2010 13:58:22)


Moi, je suis PC (x86_64) et formater windows, c'était MON idée
Le sommeil de la raison ...

Hors ligne

#43 10-12-2010 19:31:20

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

bonsoir

apt-cache policy

 100 /var/lib/dpkg/status
     release a=now
 500 http://archive.debian.org etch/non-free Packages
     release v=4.0r9,o=Debian,a=oldstable,l=Debian,c=non-free
     origin archive.debian.org
 500 http://archive.debian.org etch/contrib Packages
     release v=4.0r9,o=Debian,a=oldstable,l=Debian,c=contrib
     origin archive.debian.org
 500 http://archive.debian.org etch/main Packages
     release v=4.0r9,o=Debian,a=oldstable,l=Debian,c=main
     origin archive.debian.org
Pinned Packages:


apt-cache policy udev

udev:
  Installed: (none)
  Candidate: 0.105-4etch1
  Version Table:
     0.105-4etch1 0
        500 http://archive.debian.org etch/main Packages


cat /etc/debian_version
#3.1


apt-get -s dist-upgrade

Reading Package Lists... Done
Building Dependency Tree... Done
Calculating Upgrade... Done
The following packages will be REMOVED:
  base-config libnewt0.51 netkit-inetd ntp-server
The following NEW packages will be installed:
  cpp-4.1 dctrl-tools debian-archive-keyring dmidecode file gcc-4.1
  gcc-4.1-base gettext gnupg gpgv intltool-debian laptop-detect libdb4.3
  libdb4.4 libdevmapper1.02 libedit2 libgnutls13 libkrb53 libldap2 libmagic1
  libncursesw5 libnewt0.52 libpcap0.8 libpci2 libreadline5 libsasl2-2
  libselinux1 libsepol1 libsigc++-2.0-0c2a libslang2 libssl0.9.8 libssp0
  libstdc++6 libtasn1-3 lsb-base mktemp modconf openbsd-inetd
  openssh-blacklist openssh-client openssh-server po-debconf readline-common
  sysvinit-utils tasksel-data update-inetd vim-runtime
The following packages have been kept back:
  util-vserver
The following packages will be upgraded:
  adduser apt apt-show-versions apt-utils aptitude at base-files base-passwd
  bash binutils bsdmainutils bsdutils bzip2 console-common console-data
  console-tools coreutils cpio cpp cpp-3.3 cron dash debconf debconf-i18n
  debianutils debootstrap dhcp-client discover1 discover1-data dpkg dpkg-dev
  dselect e2fslibs e2fsprogs eject exim4 exim4-base exim4-config
  exim4-daemon-light fdutils findutils gcc gcc-3.3 gcc-3.3-base gettext-base
  grep grep-dctrl groff-base grub gzip hostname hotplug ifupdown info
  initrd-tools initscripts iproute iptables iputils-ping kernel-package
  klogd less libacl1 libapt-pkg-perl libattr1 libblkid1 libbz2-1.0 libc6
  libc6-dev libcomerr2 libconsole libdb1-compat libdb3 libdb4.2 libdiscover1
  libgcc1 libgcrypt11 libgdbm3 libgpg-error0 libgpmg1 liblocale-gettext-perl
  liblockfile1 liblzo1 libncurses5 libncurses5-dev libopencdk8
  libpam-modules libpam-runtime libpam0g libpcre3 libpopt0 libss2
  libssl0.9.7 libstdc++5 libtext-charwidth-perl libtext-iconv-perl
  libtext-wrapi18n-perl libtextwrap1 libusb-0.1-4 libuuid1 libwrap0
  linux-kernel-headers locales login logrotate lsof lvm-common lvm2 mailx
  make makedev man-db manpages module-init-tools modutils mount nano ncftp
  ncurses-base ncurses-bin net-tools netbase ntp ntp-simple ntpdate nvi
  passwd patch pciutils perl perl-base perl-modules ppp pppconfig pppoe
  pppoeconf procps psmisc sed ssh sudo sysklogd sysv-rc sysvinit tar tasksel
  tcpd telnet usbutils util-linux vim vim-common wget whiptail zlib1g
155 upgraded, 47 newly installed, 4 to remove and 1 not upgraded.
2 not fully installed or removed.
Conf tzdata (2008e-1etch3 Debian:4.0r9/oldstable)
Remv initrd-tools (0.1.84.2 Debian:4.0r9/oldstable) [kernel-image-2.6.8-2-386 kernel-image-2.6.12+vserver kernel-image-2.6.15+vserver ]
Inst libc6 [2.3.2.ds1-22] (2.3.6.ds1-13etch10+b1 Debian:4.0r9/oldstable) [kernel-image-2.6.8-2-386 locales libc6-dev kernel-image-2.6.12+vserver kernel-image-2.6.15+vserver ]
Conf libc6 (2.3.6.ds1-13etch10+b1 Debian:4.0r9/oldstable) [kernel-image-2.6.8-2-386 locales libc6-dev kernel-image-2.6.12+vserver kernel-image-2.6.15+vserver ]
Inst libsepol1 (1.14-2 Debian:4.0r9/oldstable) [kernel-image-2.6.8-2-386 locales libc6-dev kernel-image-2.6.12+vserver kernel-image-2.6.15+vserver ]
Conf libsepol1 (1.14-2 Debian:4.0r9/oldstable) [kernel-image-2.6.8-2-386 locales libc6-dev kernel-image-2.6.12+vserver kernel-image-2.6.15+vserver ]
Inst libdevmapper1.02 (2:1.02.08-1 Debian:4.0r9/oldstable) [kernel-image-2.6.8-2-386 locales libc6-dev kernel-image-2.6.12+vserver kernel-image-2.6.15+vserver ]
Inst initrd-tools [0.1.81.1] (0.1.84.2 Debian:4.0r9/oldstable) [locales libc6-dev ]
Inst libselinux1 (1.32-3 Debian:4.0r9/oldstable) [locales libc6-dev ]
Conf libselinux1 (1.32-3 Debian:4.0r9/oldstable) [locales libc6-dev ]
Inst libc6-dev [2.3.2.ds1-22] (2.3.6.ds1-13etch10+b1 Debian:4.0r9/oldstable) [locales ]
Remv base-config (2.53.10 ) [locales ]
Inst locales [2.3.2.ds1-22] (2.3.6.ds1-13etch10 Debian:4.0r9/oldstable)
Inst coreutils [5.2.1-2] (5.97-5.3 Debian:4.0r9/oldstable)
Conf coreutils (5.97-5.3 Debian:4.0r9/oldstable)
Inst cpio [2.5-1.3] (2.6-18.1+etch1 Debian:4.0r9/oldstable)
Inst dash [0.5.2-5] (0.5.3-7 Debian:4.0r9/oldstable)
Inst sed [4.1.2-8] (4.1.5-1 Debian:4.0r9/oldstable)
Conf sed (4.1.5-1 Debian:4.0r9/oldstable)
Inst linux-kernel-headers [2.5.999-test7-bk-17] (2.6.18-7 Debian:4.0r9/oldstable)
Inst libncurses5-dev [5.4-4] (5.5-5 Debian:4.0r9/oldstable) []
Inst libncurses5 [5.4-4] (5.5-5 Debian:4.0r9/oldstable)
Conf libncurses5 (5.5-5 Debian:4.0r9/oldstable)
Inst ncurses-bin [5.4-4] (5.5-5 Debian:4.0r9/oldstable)
Conf ncurses-bin (5.5-5 Debian:4.0r9/oldstable)
Inst lsb-base (3.1-23.2etch1 Debian:4.0r9/oldstable)
Conf lsb-base (3.1-23.2etch1 Debian:4.0r9/oldstable)
Inst libslang2 (2.0.6-4 Debian:4.0r9/oldstable)
Conf libslang2 (2.0.6-4 Debian:4.0r9/oldstable)
Inst util-linux [2.12p-4sarge1] (2.12r-19etch1 Debian:4.0r9/oldstable)
Conf util-linux (2.12r-19etch1 Debian:4.0r9/oldstable)
Inst perl-modules [5.8.4-8sarge3] (5.8.8-7etch6 Debian:4.0r9/oldstable) []
Inst libdb4.4 (4.4.20-8 Debian:4.0r9/oldstable) []
Inst libgdbm3 [1.8.3-2] (1.8.3-3 Debian:4.0r9/oldstable) []
Inst perl-base [5.8.4-8sarge3] (5.8.8-7etch6 Debian:4.0r9/oldstable) [perl ]
Conf perl-base (5.8.8-7etch6 Debian:4.0r9/oldstable) [perl ]
Inst perl [5.8.4-8sarge3] (5.8.8-7etch6 Debian:4.0r9/oldstable)
Inst liblocale-gettext-perl [1.01-17] (1.05-1 Debian:4.0r9/oldstable)
Inst libtext-iconv-perl [1.2-3] (1.4-3 Debian:4.0r9/oldstable)
Inst libtext-charwidth-perl [0.04-1] (0.04-4 Debian:4.0r9/oldstable)
Inst libtext-wrapi18n-perl [0.06-1] (0.06-5 Debian:4.0r9/oldstable)
Inst debconf-i18n [1.4.30.13] (1.5.11etch2 Debian:4.0r9/oldstable)
Inst debconf [1.4.30.13] (1.5.11etch2 Debian:4.0r9/oldstable)
Inst base-passwd [3.5.9] (3.5.11 Debian:4.0r9/oldstable)
Conf base-passwd (3.5.11 Debian:4.0r9/oldstable)
Inst base-files [3.1.2] (4 Debian:4.0r9/oldstable)
Conf base-files (4 Debian:4.0r9/oldstable)
Inst whiptail [0.51.6-20] (0.52.2-10+etch1 Debian:4.0r9/oldstable) []
Remv libnewt0.51 (0.51.6-20 ) []
Inst libnewt0.52 (0.52.2-10+etch1 Debian:4.0r9/oldstable) []
Inst libpopt0 [1.7-5] (1.10-3 Debian:4.0r9/oldstable)
Inst net-tools [1.60-10] (1.60-17 Debian:4.0r9/oldstable)
Inst ifupdown [0.6.7] (0.6.8 Debian:4.0r9/oldstable)
Inst libwrap0 [7.6.dbs-8] (7.6.dbs-13 Debian:4.0r9/oldstable)
Inst netbase [4.21] (4.29 Debian:4.0r9/oldstable) []
Inst update-inetd (4.27-0.5 Debian:4.0r9/oldstable) []
Inst tcpd [7.6.dbs-8] (7.6.dbs-13 Debian:4.0r9/oldstable) []
Remv netkit-inetd (0.10-10 ) []
Inst openbsd-inetd (0.20050402-6 Debian:4.0r9/oldstable)
Inst iputils-ping [3:20020927-2] (3:20020927-6 Debian:4.0r9/oldstable)
Inst mktemp (1.5-2 Debian:4.0r9/oldstable)
Conf mktemp (1.5-2 Debian:4.0r9/oldstable)
Inst debianutils [2.8.4] (2.17 Debian:4.0r9/oldstable)
Conf debianutils (2.17 Debian:4.0r9/oldstable)
Inst libdb4.3 (4.3.29-8 Debian:4.0r9/oldstable)
Inst libgpg-error0 [1.0-1] (1.4-1 Debian:4.0r9/oldstable)
Inst libgcrypt11 [1.2.0-11.1] (1.2.3-2 Debian:4.0r9/oldstable)
Inst zlib1g [1:1.2.2-4.sarge.2] (1:1.2.3-13 Debian:4.0r9/oldstable)
Conf zlib1g (1:1.2.3-13 Debian:4.0r9/oldstable)
Inst libopencdk8 [0.5.5-10] (0.5.9-2 Debian:4.0r9/oldstable)
Inst libtasn1-3 (0.3.6-2 Debian:4.0r9/oldstable)
Inst liblzo1 [1.08-1.2] (1.08-3 Debian:4.0r9/oldstable)
Inst libgnutls13 (1.4.4-3+etch5 Debian:4.0r9/oldstable)
Inst libpcre3 [4.5-1.2sarge1] (6.7+7.4-4 Debian:4.0r9/oldstable)
Inst exim4-daemon-light [4.50-8] (4.63-17 Debian:4.0r9/oldstable) []
Inst libpam-runtime [0.76-22] (0.79-5+etch1 Debian:4.0r9/oldstable) []
Conf libpam-runtime (0.79-5+etch1 Debian:4.0r9/oldstable) []
Inst libpam0g [0.76-22] (0.79-5+etch1 Debian:4.0r9/oldstable) []
Conf libpam0g (0.79-5+etch1 Debian:4.0r9/oldstable) []
Inst cron [3.0pl1-86] (3.0pl1-100 Debian:4.0r9/oldstable) []
Inst exim4-config [4.50-8] (4.63-17 Debian:4.0r9/oldstable) []
Inst exim4-base [4.50-8] (4.63-17 Debian:4.0r9/oldstable)
Inst libpam-modules [0.76-22] (0.79-5+etch1 Debian:4.0r9/oldstable)
Conf libdb4.3 (4.3.29-8 Debian:4.0r9/oldstable)
Conf libpam-modules (0.79-5+etch1 Debian:4.0r9/oldstable)
Inst login [1:4.0.3-31sarge5] (1:4.0.18.1-7+etch1 Debian:4.0r9/oldstable)
Conf login (1:4.0.18.1-7+etch1 Debian:4.0r9/oldstable)
Inst passwd [1:4.0.3-31sarge5] (1:4.0.18.1-7+etch1 Debian:4.0r9/oldstable)
Conf passwd (1:4.0.18.1-7+etch1 Debian:4.0r9/oldstable)
Inst adduser [3.63] (3.102 Debian:4.0r9/oldstable)
Inst readline-common (5.2-2 Debian:4.0r9/oldstable)
Inst libreadline5 (5.2-2 Debian:4.0r9/oldstable)
Inst libssl0.9.8 (0.9.8c-4etch9 Debian:4.0r9/oldstable)
Remv ntp-server (1:4.2.0a+stable-2sarge1 ) [ntp-simple ]
Inst ntp-simple [1:4.2.0a+stable-2sarge1] (1:4.2.2.p4+dfsg-2etch4 Debian:4.0r9/oldstable) []
Inst ntp [1:4.2.0a+stable-2sarge1] (1:4.2.2.p4+dfsg-2etch4 Debian:4.0r9/oldstable)
Inst bash [2.05b-26] (3.1dfsg-8 Debian:4.0r9/oldstable)
Conf bash (3.1dfsg-8 Debian:4.0r9/oldstable)
Inst bsdutils [1:2.12p-4sarge1] (1:2.12r-19etch1 Debian:4.0r9/oldstable)
Conf bsdutils (1:2.12r-19etch1 Debian:4.0r9/oldstable)
Inst dpkg [1.10.28] (1.13.26 Debian:4.0r9/oldstable)
Conf dpkg (1.13.26 Debian:4.0r9/oldstable)
Inst e2fslibs [1.37-2sarge1] (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable) [e2fsprogs on e2fslibs] [e2fsprogs ]
Conf e2fslibs (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable) [e2fsprogs ]
Inst e2fsprogs [1.37-2sarge1] (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable)
Conf e2fsprogs (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable)
Inst findutils [4.1.20-6] (4.2.28-1etch1 Debian:4.0r9/oldstable)
Conf findutils (4.2.28-1etch1 Debian:4.0r9/oldstable)
Inst grep [2.5.1.ds1-4] (2.5.1.ds2-6 Debian:4.0r9/oldstable)
Conf grep (2.5.1.ds2-6 Debian:4.0r9/oldstable)
Inst gzip [1.3.5-10sarge1] (1.3.5-15+etch1 Debian:4.0r9/oldstable)
Conf gzip (1.3.5-15+etch1 Debian:4.0r9/oldstable)
Inst hostname [2.13] (2.93 Debian:4.0r9/oldstable)
Conf hostname (2.93 Debian:4.0r9/oldstable)
Inst mount [2.12p-4sarge1] (2.12r-19etch1 Debian:4.0r9/oldstable)
Conf mount (2.12r-19etch1 Debian:4.0r9/oldstable)
Inst sysv-rc [2.86.ds1-1] (2.86.ds1-38+etchnhalf.1 Debian:4.0r9/oldstable)
Conf sysv-rc (2.86.ds1-38+etchnhalf.1 Debian:4.0r9/oldstable)
Inst sysvinit-utils (2.86.ds1-38+etchnhalf.1 Debian:4.0r9/oldstable)
Conf sysvinit-utils (2.86.ds1-38+etchnhalf.1 Debian:4.0r9/oldstable)
Inst sysvinit [2.86.ds1-1] (2.86.ds1-38+etchnhalf.1 Debian:4.0r9/oldstable)
Conf sysvinit (2.86.ds1-38+etchnhalf.1 Debian:4.0r9/oldstable)
Inst tar [1.14-2] (1.16-2etch1 Debian:4.0r9/oldstable)
Conf tar (1.16-2etch1 Debian:4.0r9/oldstable)
Inst ncurses-base [5.4-4] (5.5-5 Debian:4.0r9/oldstable)
Conf ncurses-base (5.5-5 Debian:4.0r9/oldstable)
Inst console-data [2002.12.04dbs-49] (2:1.01-7 Debian:4.0r9/oldstable)
Inst console-tools [1:0.2.3dbs-56] (1:0.2.3dbs-65 Debian:4.0r9/oldstable) []
Inst libconsole [1:0.2.3dbs-56] (1:0.2.3dbs-65 Debian:4.0r9/oldstable)
Conf liblocale-gettext-perl (1.05-1 Debian:4.0r9/oldstable)
Conf libtext-iconv-perl (1.4-3 Debian:4.0r9/oldstable)
Conf libtext-charwidth-perl (0.04-4 Debian:4.0r9/oldstable)
Conf libtext-wrapi18n-perl (0.06-5 Debian:4.0r9/oldstable)
Conf debconf-i18n (1.5.11etch2 Debian:4.0r9/oldstable)
Conf debconf (1.5.11etch2 Debian:4.0r9/oldstable)
Inst console-common [0.7.49] (0.7.69 Debian:4.0r9/oldstable)
Inst module-init-tools [3.2-pre1-2] (3.3-pre4-2 Debian:4.0r9/oldstable)
Inst modutils [2.4.26-1.2] (2.4.27.0-6 Debian:4.0r9/oldstable)
Inst lvm-common [1.5.17] (1.5.20 Debian:4.0r9/oldstable)
Inst lvm2 [2.01.04-5] (2.02.06-4etch1 Debian:4.0r9/oldstable)
Inst gcc-4.1-base (4.1.1-21 Debian:4.0r9/oldstable)
Inst libgcc1 [1:3.4.3-13] (1:4.1.1-21 Debian:4.0r9/oldstable)
Conf gcc-4.1-base (4.1.1-21 Debian:4.0r9/oldstable)
Conf libgcc1 (1:4.1.1-21 Debian:4.0r9/oldstable)
Inst libstdc++6 (4.1.1-21 Debian:4.0r9/oldstable)
Conf libstdc++6 (4.1.1-21 Debian:4.0r9/oldstable)
Inst libdb4.2 [4.2.52-18] (4.2.52+dfsg-2 Debian:4.0r9/oldstable)
Inst libsasl2-2 (2.1.22.dfsg1-8+etch1 Debian:4.0r9/oldstable)
Inst libldap2 (2.1.30-13.3 Debian:4.0r9/oldstable)
Inst libusb-0.1-4 [2:0.1.10a-9.sarge.1] (2:0.1.12-5 Debian:4.0r9/oldstable)
Inst gpgv (1.4.6-2+etch1 Debian:4.0r9/oldstable)
Inst libbz2-1.0 [1.0.2-7] (1.0.3-6 Debian:4.0r9/oldstable)
Inst makedev [2.3.1-77] (2.3.1-83 Debian:4.0r9/oldstable)
Inst gnupg (1.4.6-2+etch1 Debian:4.0r9/oldstable)
Inst debian-archive-keyring (2009.01.31 Debian:4.0r9/oldstable)
Conf libbz2-1.0 (1.0.3-6 Debian:4.0r9/oldstable)
Conf libgpg-error0 (1.4-1 Debian:4.0r9/oldstable)
Conf libgcrypt11 (1.2.3-2 Debian:4.0r9/oldstable)
Conf liblzo1 (1.08-3 Debian:4.0r9/oldstable)
Conf libopencdk8 (0.5.9-2 Debian:4.0r9/oldstable)
Conf libtasn1-3 (0.3.6-2 Debian:4.0r9/oldstable)
Conf libgnutls13 (1.4.4-3+etch5 Debian:4.0r9/oldstable)
Conf libdb4.2 (4.2.52+dfsg-2 Debian:4.0r9/oldstable)
Conf libsasl2-2 (2.1.22.dfsg1-8+etch1 Debian:4.0r9/oldstable)
Conf libldap2 (2.1.30-13.3 Debian:4.0r9/oldstable)
Conf readline-common (5.2-2 Debian:4.0r9/oldstable)
Conf libreadline5 (5.2-2 Debian:4.0r9/oldstable)
Conf libusb-0.1-4 (2:0.1.12-5 Debian:4.0r9/oldstable)
Conf gpgv (1.4.6-2+etch1 Debian:4.0r9/oldstable)
Conf makedev (2.3.1-83 Debian:4.0r9/oldstable)
Conf gnupg (1.4.6-2+etch1 Debian:4.0r9/oldstable)
Conf debian-archive-keyring (2009.01.31 Debian:4.0r9/oldstable)
Inst apt-utils [0.5.28.6] (0.6.46.4-0.1+etch1 Debian:4.0r9/oldstable) []
Inst libncursesw5 (5.5-5 Debian:4.0r9/oldstable) []
Inst libsigc++-2.0-0c2a (2.0.17-2 Debian:4.0r9/oldstable) []
Inst aptitude [0.2.15.9-2] (0.4.4-4 Debian:4.0r9/oldstable) []
Inst libapt-pkg-perl [0.1.13] (0.1.20 Debian:4.0r9/oldstable) []
Inst apt [0.5.28.6] (0.6.46.4-0.1+etch1 Debian:4.0r9/oldstable)
Conf apt (0.6.46.4-0.1+etch1 Debian:4.0r9/oldstable)
Inst dselect [1.10.28] (1.13.26 Debian:4.0r9/oldstable)
Conf dselect (1.13.26 Debian:4.0r9/oldstable)
Inst initscripts [2.86.ds1-1] (2.86.ds1-38+etchnhalf.1 Debian:4.0r9/oldstable)
Conf initscripts (2.86.ds1-38+etchnhalf.1 Debian:4.0r9/oldstable)
Inst libattr1 [2.4.16-1] (2.4.32-1 Debian:4.0r9/oldstable)
Inst libacl1 [2.2.23-1] (2.2.41-1 Debian:4.0r9/oldstable)
Conf libattr1 (2.4.32-1 Debian:4.0r9/oldstable)
Conf libacl1 (2.2.41-1 Debian:4.0r9/oldstable)
Inst libblkid1 [1.37-2sarge1] (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable)
Conf libdevmapper1.02 (2:1.02.08-1 Debian:4.0r9/oldstable)
Conf libblkid1 (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable)
Inst libcomerr2 [1.37-2sarge1] (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable)
Conf libcomerr2 (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable)
Inst libss2 [1.37-2sarge1] (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable)
Conf libss2 (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable)
Inst libuuid1 [1.37-2sarge1] (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable)
Conf libuuid1 (1.39+1.40-WIP-2006.11.14+dfsg-2etch1 Debian:4.0r9/oldstable)
Inst binutils [2.15-6] (2.17-3+etch1 Debian:4.0r9/oldstable)
Inst gcc-3.3 [1:3.3.5-13] (1:3.3.6-15 Debian:4.0r9/oldstable) []
Inst cpp-3.3 [1:3.3.5-13] (1:3.3.6-15 Debian:4.0r9/oldstable) []
Inst gcc-3.3-base [1:3.3.5-13] (1:3.3.6-15 Debian:4.0r9/oldstable)
Inst libstdc++5 [1:3.3.5-13] (1:3.3.6-15 Debian:4.0r9/oldstable)
Conf gcc-3.3-base (1:3.3.6-15 Debian:4.0r9/oldstable)
Conf libstdc++5 (1:3.3.6-15 Debian:4.0r9/oldstable)
Inst bsdmainutils [6.0.17] (6.1.6 Debian:4.0r9/oldstable)
Inst dmidecode (2.8-4 Debian:4.0r9/oldstable)
Inst groff-base [1.18.1.1-7] (1.18.1.1-12 Debian:4.0r9/oldstable)
Inst info [4.7-2.2] (4.8.dfsg.1-4 Debian:4.0r9/oldstable)
Inst iptables [1.2.11-10] (1.3.6.0debian1-5 Debian:4.0r9/oldstable)
Inst sysklogd [1.4.1-17] (1.4.1-18 Debian:4.0r9/oldstable)
Inst klogd [1.4.1-17] (1.4.1-18 Debian:4.0r9/oldstable)
Inst laptop-detect (0.12.1 Debian:4.0r9/oldstable)
Inst logrotate [3.7-5] (3.7.1-3 Debian:4.0r9/oldstable)
Inst man-db [2.4.2-21] (2.4.3-6 Debian:4.0r9/oldstable)
Inst manpages [1.70-1] (2.39-1 Debian:4.0r9/oldstable)
Inst nano [1.2.4-5] (2.0.2-1etch1 Debian:4.0r9/oldstable)
Inst tasksel [2.24] (2.66 Debian:4.0r9/oldstable) []
Inst tasksel-data (2.66 Debian:4.0r9/oldstable)
Remv vim (1:7.0-122+1etch5 Debian:4.0r9/oldstable) [vim-common ]
Inst vim-common [1:6.3-071+1sarge1] (1:7.0-122+1etch5 Debian:4.0r9/oldstable)
Inst vim [1:6.3-071+1sarge1] (1:7.0-122+1etch5 Debian:4.0r9/oldstable) []
Inst vim-runtime (1:7.0-122+1etch5 Debian:4.0r9/oldstable)
Inst libgpmg1 [1.19.6-19sarge1] (1.19.6-25 Debian:4.0r9/oldstable)
Inst wget [1.9.1-12] (1.10.2-2+etch1 Debian:4.0r9/oldstable)
Inst procps [1:3.2.1-2] (1:3.2.7-3 Debian:4.0r9/oldstable)
Inst at [3.1.8-11] (3.1.10 Debian:4.0r9/oldstable)
Inst exim4 [4.50-8] (4.63-17 Debian:4.0r9/oldstable)
Inst libmagic1 (4.17-5etch3 Debian:4.0r9/oldstable)
Inst file (4.17-5etch3 Debian:4.0r9/oldstable)
Inst gettext-base [0.14.4-2] (0.16.1-1 Debian:4.0r9/oldstable)
Inst less [382-1] (394-4 Debian:4.0r9/oldstable)
Inst libkrb53 (1.4.4-7etch8 Debian:4.0r9/oldstable)
Inst liblockfile1 [1.06] (1.06.1 Debian:4.0r9/oldstable)
Inst lsof [4.74.dfsg.3-2] (4.77.dfsg.1-3 Debian:4.0r9/oldstable)
Inst mailx [1:8.1.2-0.20040524cvs-4] (1:8.1.2-0.20050715cvs-1 Debian:4.0r9/oldstable)
Inst openssh-blacklist (0.1.1 Debian:4.0r9/oldstable)
Inst ssh [1:3.8.1p1-8.sarge.4] (1:4.3p2-9etch3 Debian:4.0r9/oldstable) []
Inst openssh-server (1:4.3p2-9etch3 Debian:4.0r9/oldstable) []
Inst libedit2 (2.9.cvs.20050518-2.2 Debian:4.0r9/oldstable) []
Inst openssh-client (1:4.3p2-9etch3 Debian:4.0r9/oldstable)
Inst patch [2.5.9-2] (2.5.9-4 Debian:4.0r9/oldstable)
Inst pciutils [1:2.1.11-15] (1:2.2.4~pre4-1 Debian:4.0r9/oldstable) []
Inst libpci2 (2:2.1.11-3 Debian:4.0r9/oldstable)
Inst telnet [0.17-29] (0.17-34 Debian:4.0r9/oldstable)
Inst apt-show-versions [0.08] (0.10 Debian:4.0r9/oldstable)
Inst bzip2 [1.0.2-7] (1.0.3-6 Debian:4.0r9/oldstable)
Inst cpp-4.1 (4.1.1-21 Debian:4.0r9/oldstable)
Inst cpp [4:3.3.5-3] (4:4.1.1-15 Debian:4.0r9/oldstable)
Inst grep-dctrl [2.1.11] (2.9.3 Debian:4.0r9/oldstable) []
Inst dctrl-tools (2.9.3 Debian:4.0r9/oldstable)
Inst discover1-data [1.2005.01.08] (2.2007.02.02 Debian:4.0r9/oldstable)
Inst libdiscover1 [1.7.7] (1.7.19 Debian:4.0r9/oldstable)
Inst discover1 [1.7.7] (1.7.19 Debian:4.0r9/oldstable)
Inst make [3.80-9] (3.81-2 Debian:4.0r9/oldstable)
Inst dpkg-dev [1.10.28] (1.13.26 Debian:4.0r9/oldstable)
Inst eject [2.0.13deb-8sarge2] (2.1.4-3 Debian:4.0r9/oldstable)
Inst fdutils [5.4-20040228-1] (5.5-20060227-1.1 Debian:4.0r9/oldstable)
Inst libssp0 (4.1.1-21 Debian:4.0r9/oldstable)
Inst gcc-4.1 (4.1.1-21 Debian:4.0r9/oldstable)
Inst gcc [4:3.3.5-3] (4:4.1.1-15 Debian:4.0r9/oldstable)
Inst gettext (0.16.1-1 Debian:4.0r9/oldstable)
Inst grub [0.95+cvs20040624-17] (0.97-27etch1 Debian:4.0r9/oldstable)
Inst hotplug [0.0.20040329-22] (0.0.20040329-26 Debian:4.0r9/oldstable)
Inst intltool-debian (0.35.0+20060710.1 Debian:4.0r9/oldstable)
Inst iproute [20041019-3] (20061002-3 Debian:4.0r9/oldstable)
Inst po-debconf (1.0.8 Debian:4.0r9/oldstable)
Inst kernel-package [8.135] (10.067 Debian:4.0r9/oldstable)
Inst libdb3 [3.2.9-22] (3.2.9+dfsg-0.1 Debian:4.0r9/oldstable)
Inst libpcap0.8 (0.9.5-1 Debian:4.0r9/oldstable)
Inst libtextwrap1 [0.1-1] (0.1-5 Debian:4.0r9/oldstable)
Inst modconf (0.3.1 Debian:4.0r9/oldstable)
Inst ncftp [2:3.1.8-1] (2:3.2.0-1 Debian:4.0r9/oldstable)
Inst ntpdate [1:4.2.0a+stable-2sarge1] (1:4.2.2.p4+dfsg-2etch4 Debian:4.0r9/oldstable)
Inst nvi [1.79-22] (1.79-25 Debian:4.0r9/oldstable)
Inst ppp [2.4.3-20050321+2] (2.4.4rel-8 Debian:4.0r9/oldstable)
Inst pppconfig [2.3.11] (2.3.15.etch1 Debian:4.0r9/oldstable)
Inst pppoe [3.5-4] (3.8-1.1 Debian:4.0r9/oldstable)
Inst pppoeconf [1.7] (1.13 Debian:4.0r9/oldstable)
Inst psmisc [21.5-1] (22.3-1 Debian:4.0r9/oldstable)
Inst sudo [1.6.8p7-1.3] (1.6.8p12-4 Debian:4.0r9/oldstable)
Inst usbutils [0.70-8] (0.72-7 Debian:4.0r9/oldstable)
Inst debootstrap [0.3.3] (0.3.3.2etch1 Debian:4.0r9/oldstable)
Inst dhcp-client [2.0pl5-19.1] (2.0pl5-19.5etch2 Debian:4.0r9/oldstable)
Inst libdb1-compat [2.1.3-7] (2.1.3-9 Debian:4.0r9/oldstable)
Inst libssl0.9.7 [0.9.7e-3sarge1] (0.9.7k-3.1etch5 Debian:4.0r9/oldstable)
Conf cpio (2.6-18.1+etch1 Debian:4.0r9/oldstable)
Conf dash (0.5.3-7 Debian:4.0r9/oldstable)
Conf initrd-tools (0.1.84.2 Debian:4.0r9/oldstable)
Conf linux-kernel-headers (2.6.18-7 Debian:4.0r9/oldstable)
Conf libc6-dev (2.3.6.ds1-13etch10+b1 Debian:4.0r9/oldstable)
Conf locales (2.3.6.ds1-13etch10 Debian:4.0r9/oldstable)
Conf libncurses5-dev (5.5-5 Debian:4.0r9/oldstable)
Conf libdb4.4 (4.4.20-8 Debian:4.0r9/oldstable)
Conf libgdbm3 (1.8.3-3 Debian:4.0r9/oldstable)
Conf perl (5.8.8-7etch6 Debian:4.0r9/oldstable)
Conf perl-modules (5.8.8-7etch6 Debian:4.0r9/oldstable)
Conf libnewt0.52 (0.52.2-10+etch1 Debian:4.0r9/oldstable)
Conf libpopt0 (1.10-3 Debian:4.0r9/oldstable)
Conf whiptail (0.52.2-10+etch1 Debian:4.0r9/oldstable)
Conf net-tools (1.60-17 Debian:4.0r9/oldstable)
Conf ifupdown (0.6.8 Debian:4.0r9/oldstable)
Conf libwrap0 (7.6.dbs-13 Debian:4.0r9/oldstable)
Conf update-inetd (4.27-0.5 Debian:4.0r9/oldstable)
Conf tcpd (7.6.dbs-13 Debian:4.0r9/oldstable)
Conf openbsd-inetd (0.20050402-6 Debian:4.0r9/oldstable)
Conf iputils-ping (3:20020927-6 Debian:4.0r9/oldstable)
Conf netbase (4.29 Debian:4.0r9/oldstable)
Conf libpcre3 (6.7+7.4-4 Debian:4.0r9/oldstable)
Conf adduser (3.102 Debian:4.0r9/oldstable)
Conf cron (3.0pl1-100 Debian:4.0r9/oldstable)
Conf exim4-config (4.63-17 Debian:4.0r9/oldstable)
Conf exim4-base (4.63-17 Debian:4.0r9/oldstable)
Conf exim4-daemon-light (4.63-17 Debian:4.0r9/oldstable)
Conf libssl0.9.8 (0.9.8c-4etch9 Debian:4.0r9/oldstable)
Conf ntp (1:4.2.2.p4+dfsg-2etch4 Debian:4.0r9/oldstable)
Conf ntp-simple (1:4.2.2.p4+dfsg-2etch4 Debian:4.0r9/oldstable)
Conf console-data (2:1.01-7 Debian:4.0r9/oldstable)
Conf libconsole (1:0.2.3dbs-65 Debian:4.0r9/oldstable)
Conf console-tools (1:0.2.3dbs-65 Debian:4.0r9/oldstable)
Conf console-common (0.7.69 Debian:4.0r9/oldstable)
Conf module-init-tools (3.3-pre4-2 Debian:4.0r9/oldstable)
Conf modutils (2.4.27.0-6 Debian:4.0r9/oldstable)
Conf lvm-common (1.5.20 Debian:4.0r9/oldstable)
Conf lvm2 (2.02.06-4etch1 Debian:4.0r9/oldstable)
Conf apt-utils (0.6.46.4-0.1+etch1 Debian:4.0r9/oldstable)
Conf libncursesw5 (5.5-5 Debian:4.0r9/oldstable)
Conf libsigc++-2.0-0c2a (2.0.17-2 Debian:4.0r9/oldstable)
Conf aptitude (0.4.4-4 Debian:4.0r9/oldstable)
Conf libapt-pkg-perl (0.1.20 Debian:4.0r9/oldstable)
Conf binutils (2.17-3+etch1 Debian:4.0r9/oldstable)
Conf cpp-3.3 (1:3.3.6-15 Debian:4.0r9/oldstable)
Conf gcc-3.3 (1:3.3.6-15 Debian:4.0r9/oldstable)
Conf bsdmainutils (6.1.6 Debian:4.0r9/oldstable)
Conf dmidecode (2.8-4 Debian:4.0r9/oldstable)
Conf groff-base (1.18.1.1-12 Debian:4.0r9/oldstable)
Conf info (4.8.dfsg.1-4 Debian:4.0r9/oldstable)
Conf iptables (1.3.6.0debian1-5 Debian:4.0r9/oldstable)
Conf klogd (1.4.1-18 Debian:4.0r9/oldstable)
Conf sysklogd (1.4.1-18 Debian:4.0r9/oldstable)
Conf laptop-detect (0.12.1 Debian:4.0r9/oldstable)
Conf logrotate (3.7.1-3 Debian:4.0r9/oldstable)
Conf man-db (2.4.3-6 Debian:4.0r9/oldstable)
Conf manpages (2.39-1 Debian:4.0r9/oldstable)
Conf nano (2.0.2-1etch1 Debian:4.0r9/oldstable)
Conf tasksel-data (2.66 Debian:4.0r9/oldstable)
Conf tasksel (2.66 Debian:4.0r9/oldstable)
Conf vim-common (1:7.0-122+1etch5 Debian:4.0r9/oldstable)
Conf vim-runtime (1:7.0-122+1etch5 Debian:4.0r9/oldstable)
Conf libgpmg1 (1.19.6-25 Debian:4.0r9/oldstable)
Conf vim (1:7.0-122+1etch5 Debian:4.0r9/oldstable)
Conf wget (1.10.2-2+etch1 Debian:4.0r9/oldstable)
Conf procps (1:3.2.7-3 Debian:4.0r9/oldstable)
Conf at (3.1.10 Debian:4.0r9/oldstable)
Conf exim4 (4.63-17 Debian:4.0r9/oldstable)
Conf libmagic1 (4.17-5etch3 Debian:4.0r9/oldstable)
Conf file (4.17-5etch3 Debian:4.0r9/oldstable)
Conf gettext-base (0.16.1-1 Debian:4.0r9/oldstable)
Conf less (394-4 Debian:4.0r9/oldstable)
Conf libkrb53 (1.4.4-7etch8 Debian:4.0r9/oldstable)
Conf liblockfile1 (1.06.1 Debian:4.0r9/oldstable)
Conf lsof (4.77.dfsg.1-3 Debian:4.0r9/oldstable)
Conf mailx (1:8.1.2-0.20050715cvs-1 Debian:4.0r9/oldstable)
Conf openssh-blacklist (0.1.1 Debian:4.0r9/oldstable)
Conf libedit2 (2.9.cvs.20050518-2.2 Debian:4.0r9/oldstable)
Conf openssh-client (1:4.3p2-9etch3 Debian:4.0r9/oldstable)
Conf openssh-server (1:4.3p2-9etch3 Debian:4.0r9/oldstable)
Conf ssh (1:4.3p2-9etch3 Debian:4.0r9/oldstable)
Conf patch (2.5.9-4 Debian:4.0r9/oldstable)
Conf libpci2 (2:2.1.11-3 Debian:4.0r9/oldstable)
Conf pciutils (1:2.2.4~pre4-1 Debian:4.0r9/oldstable)
Conf telnet (0.17-34 Debian:4.0r9/oldstable)
Conf apt-show-versions (0.10 Debian:4.0r9/oldstable)
Conf bzip2 (1.0.3-6 Debian:4.0r9/oldstable)
Conf cpp-4.1 (4.1.1-21 Debian:4.0r9/oldstable)
Conf cpp (4:4.1.1-15 Debian:4.0r9/oldstable)
Conf dctrl-tools (2.9.3 Debian:4.0r9/oldstable)
Conf grep-dctrl (2.9.3 Debian:4.0r9/oldstable)
Conf discover1-data (2.2007.02.02 Debian:4.0r9/oldstable)
Conf libdiscover1 (1.7.19 Debian:4.0r9/oldstable)
Conf discover1 (1.7.19 Debian:4.0r9/oldstable)
Conf make (3.81-2 Debian:4.0r9/oldstable)
Conf dpkg-dev (1.13.26 Debian:4.0r9/oldstable)
Conf eject (2.1.4-3 Debian:4.0r9/oldstable)
Conf fdutils (5.5-20060227-1.1 Debian:4.0r9/oldstable)
Conf libssp0 (4.1.1-21 Debian:4.0r9/oldstable)
Conf gcc-4.1 (4.1.1-21 Debian:4.0r9/oldstable)
Conf gcc (4:4.1.1-15 Debian:4.0r9/oldstable)
Conf gettext (0.16.1-1 Debian:4.0r9/oldstable)
Conf grub (0.97-27etch1 Debian:4.0r9/oldstable)
Conf hotplug (0.0.20040329-26 Debian:4.0r9/oldstable)
Conf intltool-debian (0.35.0+20060710.1 Debian:4.0r9/oldstable)
Conf iproute (20061002-3 Debian:4.0r9/oldstable)
Conf po-debconf (1.0.8 Debian:4.0r9/oldstable)
Conf kernel-package (10.067 Debian:4.0r9/oldstable)
Conf libdb3 (3.2.9+dfsg-0.1 Debian:4.0r9/oldstable)
Conf libpcap0.8 (0.9.5-1 Debian:4.0r9/oldstable)
Conf libtextwrap1 (0.1-5 Debian:4.0r9/oldstable)
Conf modconf (0.3.1 Debian:4.0r9/oldstable)
Conf ncftp (2:3.2.0-1 Debian:4.0r9/oldstable)
Conf ntpdate (1:4.2.2.p4+dfsg-2etch4 Debian:4.0r9/oldstable)
Conf nvi (1.79-25 Debian:4.0r9/oldstable)
Conf ppp (2.4.4rel-8 Debian:4.0r9/oldstable)
Conf pppconfig (2.3.15.etch1 Debian:4.0r9/oldstable)
Conf pppoe (3.8-1.1 Debian:4.0r9/oldstable)
Conf pppoeconf (1.13 Debian:4.0r9/oldstable)
Conf psmisc (22.3-1 Debian:4.0r9/oldstable)
Conf sudo (1.6.8p12-4 Debian:4.0r9/oldstable)
Conf usbutils (0.72-7 Debian:4.0r9/oldstable)
Conf debootstrap (0.3.3.2etch1 Debian:4.0r9/oldstable)
Conf dhcp-client (2.0pl5-19.5etch2 Debian:4.0r9/oldstable)
Conf libdb1-compat (2.1.3-9 Debian:4.0r9/oldstable)
Conf libssl0.9.7 (0.9.7k-3.1etch5 Debian:4.0r9/oldstable)


dpkg --configure -a
Setting up tzdata (2008e-1etch3) ...
dpkg (subprocess): unable to execute post-installation script: Permission denied
dpkg: error processing tzdata (--configure):
 subprocess post-installation script returned error exit status 2
Setting up base-files (3.1.2) ...
dpkg (subprocess): unable to execute post-installation script: Permission denied
dpkg: error processing base-files (--configure):
 subprocess post-installation script returned error exit status 2
Errors were encountered while processing:
 tzdata
 base-files


apt-get update
Hit http://archive.debian.org etch/main Packages
Hit http://archive.debian.org etch/main Release
Hit http://archive.debian.org etch/contrib Packages
Hit http://archive.debian.org etch/contrib Release
Hit http://archive.debian.org etch/non-free Packages
Hit http://archive.debian.org etch/non-free Release
Reading Package Lists... Done


et

df -h

Filesystem            Size  Used Avail Use% Mounted on
/dev/sda3             897M  106M  744M  13% /
tmpfs                1014M     0 1014M   0% /dev/shm
/dev/mapper/rootvg-homelv
                      1.9G   22M  1.8G   2% /home
/dev/mapper/rootvg-usrlv
                      3.0G  553M  2.3G  20% /usr
/dev/mapper/rootvg-varlv
                      3.0G  112M  2.7G   4% /var
/dev/mapper/rootvg-vserverslv
                      9.9G  8.4G  1.1G  90% /vservers


voila donc les commandes demandées !

Dernière modification par deamon974 (10-12-2010 20:00:44)

Hors ligne

#44 10-12-2010 20:08:28

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

Pour info voici mon fichier de preferences

#cat /etc/apt/preferences

Package: *
Pin: release a=stable
Pin-Priority: 990

Package: *
Pin: release a=testing
Pin-Priority: 66

Package: *
Pin: release a=unstable
Pin-Priority: 33

Hors ligne

#45 10-12-2010 20:09:40

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Mise a jour d'un serveur debian 3.1

et le sources.list ?

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#46 10-12-2010 20:25:22

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

# cat /etc/apt/sources.list
deb http://archive.debian.org/debian/ etch main contrib non-free

Hors ligne

#47 10-12-2010 20:26:12

eol
Membre
Inscription : 03-09-2009

Re : Mise a jour d'un serveur debian 3.1

deamon974 a écrit :

Bonjour

J'ai malgrès tout une question avant de commencer à propos de la session X. Je voudrais savoir si cette session concerne bien l'interface graphique et si oui, pourquoi faut t'il la désactiver si l'on est sous un serveur qui n'en n'a pas.


C'est très bien qu'il n'en n'ait pas,
mais bon je préférais préciser, on sait jamais ce que les gens installent sur les machines,
il y a pas longtemps sur l'autre forum Debian, un mec venait se plaindre
que du fait que son Gnome boîtait, son serveur était inaccessible
et qu'il perdait des clients en permanence à cause de ça ...

C'est pas pour faire une comparaison avec tes demandes,
c'était juste pour illustrer le fait que certaines personnes installent et activent n'importe quoi sur leur serveur et que ça aurait pu aussi être le cas de tes admins.

Dernière modification par eol (10-12-2010 20:26:45)

Hors ligne

#48 10-12-2010 20:30:58

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

Ben moi jespere juste que je ne pas faire n'importe quoi sur ce serveur tongue

Meme si celui si n'est pas tres important je voudrais bien réussir

Hors ligne

#49 10-12-2010 20:33:12

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Mise a jour d'un serveur debian 3.1

Donc, deamon974, avec ce sources.list qui ne contient qu'une oldstable comme etch et le preferences qui ne contient pas de priorité pour la branche oldstable installée sur ton pc, mais une qui mets la stable (lenny actuellement) en priorité absolu mais qui n'est pas installée, les preferences n'ont pas d'effet encore.

Tchap ! smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#50 10-12-2010 20:38:13

deamon974
Membre
Inscription : 08-12-2010

Re : Mise a jour d'un serveur debian 3.1

Smolski tu veut dire que je doit mettre un source list lenny en place ?

Hors ligne

Pied de page des forums